<?php
/**
 * Home Intro Section
 *
 * @package Excel_Business
 */

$ed_section = get_theme_mod( 'ed_intro', true );
$title      = get_theme_mod( 'intro_title', __( 'Welcome to Excel Business', 'excel-business' ) );
$sub_title  = get_theme_mod( 'intro_subtitle', __( 'Show your introduction here. You can customize this section from Appearance > Customize > Home Page Settings > Intro Section.', 'excel-business' ) );

if( $ed_section && ( $title || $sub_title || is_active_sidebar( 'intro' ) ) ){ ?>
<section class="intro">
	<div class="container">		
        <?php
            excel_business_get_section_header( $title, $sub_title );
            
            if( is_active_sidebar( 'intro' ) ){
                echo '<div class="row">';
			    dynamic_sidebar( 'intro' );  
                echo '</div>';                
            }
        ?>                
	</div>
</section>
<?php
}